[suggest] Re: suggest Digest, Vol 48, Issue 16

Pavel Kankovsky peak at argo.troja.mff.cuni.cz
Tue Jun 23 21:35:45 CEST 2009


On Thu, 18 Jun 2009, Nico Kadel-Garcia wrote:

> > 0.43.05 < 0.50 < 0.4305 < 0.4400 < 0.4500 < 0.5000
> > This means you can't change the version number from 0.xxyy to
> > 0.xx.yy without using Epoch [...]
> Excuse me? This is exactly what we want, [...]

Is it? I think it was you who suggested to use 0.xx.yy instead of 0.xxyy
in order to circumvent a problem with mock... and such versions would be
considered older than existing 0.4305 (as well as existing Fedora version,
see below).

> perl-TimeDate is not the same as perl-DateTime.

Oops. You are are right. Let me crawl into the nearest hole and die in 
shame there.

The right perl-DateTime in Fedora is here
<http://koji.fedoraproject.org/koji/packageinfo?packageID=2883>

They have versions 0.41 (EPEL), 0.42, 0.4302, 0.4304, and 0.4501. (I'd
like to know whether they skipped 0.44 and 0.45 intentionally to avoid the 
problem being discussed here or whether it was a coincidence.)

-- 
Pavel Kankovsky aka Peak                          / Jeremiah 9:21        \
"For death is come up into our MS Windows(tm)..." \ 21th century edition /




More information about the users mailing list